KABC::LdapResult Struct Reference

`#include <ldapclient.h>`

## Public Attributes

QString | name
QString | email
int | clientNumber

## Detailed Description

Structure describing one result returned by a LDAP query.

Definition at line 192 of file ldapclient.h.

## Member Data Documentation

int KABC::LdapResult::clientNumber

for sorting

Definition at line 195 of file ldapclient.h.

QString KABC::LdapResult::email

email

Definition at line 194 of file ldapclient.h.

QString KABC::LdapResult::name

full name

Definition at line 193 of file ldapclient.h.

The documentation for this struct was generated from the following file:

- ldapclient.h

KDE Home | KDE Accessibility Home | Description of Access Keys